Authorization: Bearer ********************curl --location 'http://prod-cn.your-api-server.com/admin/task-groups?page=undefined&per_page=undefined&keyword=undefined&status=undefined' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>'{
"links": {
"first": "string",
"last": "string",
"prev": "string",
"next": "string"
},
"meta": {
"current_page": 0,
"from": 0,
"last_page": 0,
"links": [
{
"url": null,
"label": "string",
"active": true
}
],
"path": "string",
"per_page": 0,
"to": 0,
"total": 0
},
"data": [
{
"id": 0,
"name": "string",
"code": "string",
"type": 0,
"type_label": "string",
"reset_type": 0,
"reset_type_label": "string",
"sort_order": 0,
"icon": "string",
"description": "string",
"status": true,
"tasks_count": 0,
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z"
}
]
}